<?xml version="1.0" encoding="UTF-8"?>
<MediaInfo>
  <Properties>
    <Property Id="Language" Value="1033"></Property>
    <Property Id="MediaLayout" Value="Core"></Property>
  </Properties>
</MediaInfo>
